div
{
    border-radius: 50%;
}
.blue
{
    height: 200px;
    width: 200px;
    background-color: royalblue;
    position: relative;
}
.white
{
    height: 130px;
    width: 130px;
    background-color: rgb(234, 236, 240);
    position: absolute;
    top: 35px;
    left: 35px;
}
.red
{
    height: 70px;
    width: 70px;
    background-color: rgb(196, 29, 7);
    position: absolute;
    top: 30px;
    left: 30px;
}